body{
    background-color: #000;
}

h2{
    font-family: "Jacques Francois Shadow", serif;
    font-weight: 400;
    font-size: 45px;
    color: #34767C;
}

/* //////////////////////////// */
.cursor{
  position: fixed;
  width: 30px;
  height: 30px;
  border: 1px solid #c6c6c6;
  border-radius: 50%;
  left: 0;
  top: 0;
  pointer-events: none;
  transform: translate(-50%, -50%);
  transition: .1s;
}

.cursor2{
  position: fixed;
  width: 8px;
  height: 8px;
  background-color: #c6c6c6;
  border-radius: 50%;
  left: 0;
  top: 0;
  pointer-events: none;
  transform: translate(-50%, -50%);
  transition: .15s;
}




/* ////////////////////////////////// */




/* NAVBAR */
.nav-br{
    padding: 20px 0px 20px 0px;
    
}
.headerr.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    background-color: #060d0e;
    height: 65px;
}
.nav-br button{
    color: black;
}
.navbar-toggler:focus{
    outline: none;
    box-shadow: none !important;
}
.nav-br ul {
    display: flex;
    justify-content: space-between;
    width: 70%;
    /* background: #050B0B; */
    border-radius: 50px;
    height: 55px;
    align-items: center;
    backdrop-filter: blur(5px);
    background: linear-gradient(180deg, #000000);
}
.nav-br ul li{
    margin-left: 20px;
}
.nav-br ul li a{
    color: #34767C;
}
.nav-link:focus, .nav-link:hover {
    color: rgb(255 255 255 / 80%);
}
.nav-br .talk-btn {
    color: white;
    margin-left: 0px;
    width: 13%;
    margin-right: 10px;
}
.nav-br .talk-btn a {
    padding: 12px 0px;
    background: #214a4e;
    border-radius: 38px;
    color: #ffff;
    display: flex;
    justify-content: center;
}
.headerr {
    width: 100%;
    position: relative;
    top: 0;
    z-index: 99;
}

/* Active Class */
.headerr.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    background-color: black;
}

.navbar-toggler-icon i {
    color: #132A2C;
    font-size: 30px;
}
/* BANNER */
.banner .bnr-sec h2 {
  position: relative;
  font-family: sans-serif;
  text-transform: uppercase;
  font-size: 2em;
  letter-spacing: 4px;
  overflow: hidden;
  background: linear-gradient(90deg, #000, #fff, #000);
  background-repeat: no-repeat;
  background-size: 80%;
  animation: animate 3s linear infinite;
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(255, 255, 255, 0);
}

@keyframes animate {
  0% {
    background-position: -500%;
  }
  100% {
    background-position: 500%;
  }
}

.banner {
    padding-top: 25px;
}
.banner .bnr-sec:hover{
    box-shadow: 0px 0px 30px 7px #34767C;
    transition:  0.3s ease-in;
}
.banner .bnr-sec {
    /* box-shadow: 0px 0px 7px -1px #34767C; */
    /* box-shadow: 0px 0px 31px 9px #34767C; */
    height: 650px;
    border-radius: 25px;
}
.banner .bnr-sec .sec1 {
    padding: 100px 0px 0px 70px;
}
.banner .bnr-sec .sec1 h1 {
    font-size: 35px;
    font-weight: 500;
    color: #ffffff;
}
.banner .bnr-sec .sec1 p {
    padding: 30px 0px;
    color: #34767C;
}
.banner .bnr-sec .sec1 h1 span {
    font-weight: 700;
    font-size: 50px;
    color: #34767C;
    margin-left: 10px;
}
.banner .bnr-sec .sec1 ul{
        display: flex;
    padding: 0px;
}
.banner .bnr-sec .sec1 ul li{
        list-style: none;
    padding-right: 30px;
}
.banner .bnr-sec .sec1 .hire-btn{
    margin: 70px 0px;
}
.banner .bnr-sec .sec1 .hire-btn a{
    padding: 13px 30px;
    background: #214a4e;
    text-decoration: none;
    border-radius: 10px;
    color: #ffff;
}
.banner .bnr-sec .sec2{
    display: flex;
}
.banner .bnr-sec .sec2 .shape{
    display: flex;
    justify-content: center;
}
.banner .bnr-sec .sec2 .shape img {
    width: 85%;
    position: relative;
    left: 40px;
}
.banner .bnr-sec .sec2 .photo img {
    width: 21%;
    position: absolute;
    right: 192px;
    top: 240px;
}
.banner .bnr-sec h2 {
    font-size: 55px;
    font-family: "Jacques Francois Shadow", serif;
    font-weight: 400;
    color: #34767C ;
    position: relative;
    bottom: 135px;
    left: 299px;
    width: 50%;
}
.banner .bnr-sec h2 {
   
    text-transform: uppercase;
    /* letter-spacing: 4px; */
    overflow: hidden;
    background: linear-gradient(90deg, #252931, #fff,#1D212A);
    background-repeat: no-repeat;
    background-size: 80%;
    animation: animate 3s linear infinite;
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(255, 255, 255, 0);
}
/* ////////////////// */

/* .banner .bnr-sec .sec2 .photo img {
    width: 21%;
    position: absolute;
    right: 98px;
    top: 203px;
} */
/* .bnr-sec{ */
  /* margin: 0 auto;
  padding: 2em;
  width: 300px; */

  /* background: #1c1f2b;
  text-align: center;
  border-radius: 10px;
  position: relative; */

/* } */

/* @property --angle{
  syntax: "<angle>";
  initial-value: 0deg;
  inherits: false;
} */

/* .bnr-sec::after, .card::before{
  content: '';
  position: absolute; */
  /* height: 101%;
  width: 100%; */
  /* width: 1302px;
  height: 658px;
  background-image: conic-gradient(from var(--angle), #ffff, #34767C,#1A3B3E);
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  z-index: -1;
  padding: 3px;
  border-radius: 25px;
  animation: 3s spin linear infinite;
  box-shadow: 0px 0px -5px 2px; */
/* } */
/* .bnr-sec:before{
  filter: blur(1.5rem);
  opacity: 0.5;
} */
/* @keyframes spin{
  from{
    --angle: 0deg;
  }
  to{
    --angle: 360deg;
  }
} */






/* /////////////////////// */

/* ABOUT */
.about {
    padding: 130px 0px;
}
.about .abt-sec1 {
    display: flex;
    height: 564px;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
.about .abt-sec1 h2 {
    font-family: "Jacques Francois Shadow", serif;
    font-weight: 400;
    font-size: 45px;
    color: #34767C;
}
.about .abt-sec1 p {
    padding: 60px 0px 40px 0px;
    color: #34767C;
}
.about .abt-sec1 a:hover {
    box-shadow: 0px 0px 11px 4px #34767C;
    transition: 0.3s ease-in;
}
.about .abt-sec1 a {
    text-decoration: none;
    padding: 18px 25px;
    background-color: #1A3B3E;
    border-radius: 20px 0px 20px 0px;
    color: #ffff;
}
.about .abt-sec2 {
    display: flex;
    justify-content: center;
    /* background-color: #050b0b; */
    border-radius: 80px 0px 80px 0px;
    padding: 7rem 0px;
}
.about .abt-sec2:hover{
     box-shadow: 0px 0px 20px 7px #34767C;
     transition: 0.3s ease-in-out ;
}
.about .abt-sec2 img{
    width: 70%;
}

/* EDUCATION */

.education .education-sec {
    /* background: #34767c1c; */
    padding: 60px 0px;
    border-radius: 35px;
    /* box-shadow: 0px 0px 7px 1px #34767C; */
}
.education .education-sec:hover{
     box-shadow: 0px 0px 30px 7px #34767C;
     transition: 0.3s ease-in-out ;
}
.education .education-sec h2{
    color: #ffff;
    text-align: center;
    padding-bottom: 60px;
}
.education .education-sec .edu {
    padding: 0px 88px;
}
.education .education-sec .edu .edu-sec1 {
    color: #ffff;
    display: flex;
    height: 7rem;
    box-shadow: 0px 0px 7px -2px #00e8ff;
    border-radius: 35px 0px 35px 0px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0px 10px 35px 10px;
    /* background: #132A2C; */
}
.education .education-sec .edu .edu-sec1:hover{
     box-shadow: 0px 0px 15px 7px #34767C;
     transition: 0.3s ease-in-out ;
}
.education .education-sec .edu .edu-sec1 p{
    margin: 0px;
}

/* skills */

.skills{
    text-align: center;
    padding: 60px 0px;
}
.skills h2{
    margin: 60px 0px;
}
/* .skills .skill-box {
    margin-bottom: 30px;
    box-shadow: 0px 0px 8px -3px #34767C;
    border-radius: 25px;
    height: 20rem;
    padding: 0px 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 80%;
    background: #050b0b;
} */
.skills .skill-sec{
    justify-items: center;
  }
 .skills .skill-sec .skill-box {
    margin-bottom: 55px;
    /* box-shadow: 0px 0px 8px -3px #34767C; */
    border-radius: 25px;
    height: 20rem;
    padding: 0px 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 65%;
    /* background: #050b0b; */
}
.skills .skill-sec .skill-box:hover{
    box-shadow: 0px 0px 20px 3px #34767C;
    transition: 0.3s ease;
}
.skills .skill-sec .skill-box .skill-image {
    padding: 37px 0px;
    width: 100%;
    display: flex;
    justify-content: center;
}
.skills .skill-sec .skill-box .skill-image img{
    width: 30%;
}
.skills .skill-sec .skill-box .progress {
    border-radius: 35px;
    color: white;
    height: 50px;
}
.skills .skill-sec .skill-box .progress span{
    color: white;
    background: #1A3B3E;
}

/* Project */
.project h2 {
    text-align: center;
    margin-bottom: 60px;
}
.project .pro-sec ul {
    /* background: #050b0b; */
     box-shadow: 0px 0px 7px -1px #34767C;
    display: flex;
    justify-content: space-between;
    padding: 15px 90px;
    border-radius: 64px;
    margin-bottom: 7rem;
}
.project .pro-sec ul li {
    list-style: none;
     padding: 14px 20px;
}
.project .pro-sec ul li :hover{
    background: #1a3b3e;
    padding: 14px 20px;
    border-radius: 34px;
    color: #ffff;
}
.project .pro-sec ul li a{
    text-decoration: none;
    color: #34767C;
}



.slick-center .slick-slide {
    text-align: center;
    line-height: 0;
    border: 2px solid #eee;
    transition: transform .3s ease;
  }
  .slick-center .slick-list, .slick-center .slick-track {
    overflow: visible;
  }
  .slick-center .slick-current {
    width: 0 30px;
    top: 50%;
    transform: scale(1.3);
    transform-origin: center center;
  } 

/* ////////////////////// */
.project {
    overflow-x: hidden;
    padding: 70px 0;
}

.project .sec-1{
    overflow: hidden;
}
.project .sec-1 img {
    width: 100%;
    height: 235.2px;
}
.slick-prev {
    left: 38px !important;
    z-index: 999;
}
.slick-prev:before {
    font-size: 40px !important;
    color: black !important;
    padding: 2px;
}
.slick-next{
    right: 65px !important;

}
.slick-next:before{
    font-size: 40px !important;
    padding: 2px;
    color: black !important;
}


/* Contact */
.contact {
    padding: 10rem 0px 3rem 0px;
}
.contact h2 {
    text-align: center;
    padding-bottom: 60px;
}
.contact h3 {
    text-align: center;
    color: #34767C;
    padding-bottom: 35px;
    font-weight: 700;
    font-size: 32px;
}
.contact p {
    color: #34767C;
    text-align: center;
    margin-bottom: 50px;
}
.contact .contact-sec{
    display: flex;
    justify-content: space-between;
}
.contact .contact-sec .connect-sec i {
    font-size: 34px;
    color: #34767C;
    padding: 0px 15px;
}
.contact .contact-sec .connect-sec {
    width: 26%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contact .contact-sec .connect-sec a{
    text-decoration: none;
    color: #34767C;
}

/* footer  */
.footer {
    background: #245357;
    justify-items: center;
    padding: 8px 0px;
}
.footer .footer-end a i {
    font-size: 20px;
    margin: 0px 17px;
    color: #ffff;
}